package com.jz.dm.mall.moduls.service.impl;

import com.jz.dm.mall.moduls.controller.finance.bean.FinanceCustomerAssetsDto;
import com.jz.dm.mall.moduls.mapper.FinanceTradeFlowDao;
import com.jz.dm.mall.moduls.service.FinanceTradeFlowService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.Map;

/**
 * 企业客户交易流水(TFinanceTradeFlow)表服务实现类
 *
 * @author Bellamy
 * @since 2020-12-01 10:41:39
 */
@Service("financeTradeFlowService")
public class FinanceTradeFlowServiceImpl implements FinanceTradeFlowService {

    @Autowired
    private FinanceTradeFlowDao financeTradeFlowDao;

    @Override
    public FinanceCustomerAssetsDto queryAccountMoneyByMap(Map map)  throws Exception {
         return financeTradeFlowDao.queryAccountMoneyByMap(map);
    }
}